I got tired of the same old boring 'cute' messages in the client.

ishtar@swcp.com sent me a list of Bart Simpson 'Blackboard' quotes,
which was preceded by the following text.

>     The opening credits of The Simpsons shows Bart Simpson writing the
>     same sentence over and over again on a chalkboard, the old "write it
>     100 times" punishment, which establishes him as a troublemaker. Each
>     episode is different.  Someone apparently went to the trouble
>     of taping all the Simpsons, watching them all and writing down what
>     Bart is writing on the board.  These are the collected writings of
>     Bart Simpson from the opening credits.  Even if you're not a fan,
>     you'll like these.


And so, thats where the new Cute messages came from.  If you dont like it,
feel free to mangle icb/cute.c

		-techs (techs@obfuscation.org)
